/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
body{font:13px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif}
.avia-menu-fx,#header_meta{ display:none}


.avia_textblock img{display:block;border:6px solid #ddd; margin-right:20px}
.iconbox_top .iconbox_content{ box-shadow:none}

div .av_one_fifth{margin-left:0; width:20%}
div .av_one_fifth .iconbox_content{padding:45px 10px 20px 10px}
.entry-content h2{color:#00AFEE; margin-bottom:20px}
#header_main_alternate{ background:#039EDE}
#menu-main-navigation{background:#039EDE}

#menu-main-navigation > li > a{color:#fff !important}
#menu-main-navigation a:hover,#menu-main-navigation .current_page_item>a{ background:#F35F2A}
#menu-main-navigation li ul li a:hover, #menu-main-navigation li ul li.current_page_item a{ color:#fff !important}

.appo_form{ background:#E6E6E6; overflow:hidden; border-radius:7px}
.appo_form .head{background:#23A4DA; padding:20px 0}
.appo_form .head div{ text-align:center}
.appo_form .head .title{ color:#fff; font-size:23px; margin-bottom:5px}
.appo_form .head .phone{color:#fff; font-size:20px;margin-bottom:10px}
.appo_form .head .phone .icon{ background:#2F7E8F; display:inline-block; border-radius:100px; position:relative; top:8px; left:-11px;}
.appo_form .head .phone .icon span{}
.appo_form .head .phone img{ border:none; //border:100px solid #2F7E8F; margin:0; padding:5px}
.appo_form .oricon{background:#F35F2A; border-radius:100px; display:block; font-size:14px; padding:10px; margin:0 auto;color:#fff; width:40px; height:40px; margin-top:-20px}

.bottom_nav_header.social_header #header_main .container{ height:180px}

.wpcf7-form{ padding:0 20px}
.wpcf7-form img{ border:none}
.wpcf7-form input[type=text],.wpcf7-form input[type=email]{width:100% !important}
.wpcf7-form input[type=date]{ padding:6px; border:none; width:100%; font-family: Arial, Helvetica, sans-serif}
.wpcf7-form input[type=submit]{background:#EF6635; border-radius:4px}
.wpcf7-form .wpcf7-captcha-captcha{float:left;border:4px solid #fff; margin-right:10px}
.wpcf7-form input.wpcf7-captchar{width:150px !important; float:left; }
.wpcf7-form textarea{ height:100px}

#top .social_bookmarks li a{width:50px; height:50px;}
#top .social_bookmarks_twitter:hover a { background-color:#fff !important;}
.social_bookmarks_twitter a {  background:url(../images/icons.jpg) no-repeat -54px -3px; text-indent:-9999px}
.social_bookmarks_twitter a:hover{ background-position:-54px -57px}
.social_bookmarks_facebook a {  background:url(../images/icons.jpg) no-repeat 0px -3px; text-indent:-9999px}
.social_bookmarks_facebook a:hover{ background-position:0px -57px}
#top .social_bookmarks_facebook:hover a { background-color:#fff !important;}
#top .social_bookmarks_skype:hover a{ background-color:#fff !important;}
.social_bookmarks_skype a {  background:url(../images/icons.jpg) no-repeat -363px -3px; width:173px !important;text-indent:-9999px}

#mc_embed_signup{ background:#ddd; border:1px solid #ddd; border-radius:7px; margin-top:20px; padding-top:0}
#mc_embed_signup .button{ background-color:#EF6635 !important}
#mc_embed_signup .mc-field-group{ padding:0 !important}
#mc_embed_signup .mc-field-group br{ display:none}
#mc_embed_signup p{ font-size:11px; font-weight:bold}
#mc_embed_signup h2{ font-size:34px !important; background:#23A4DA; color:#fff; text-align:center; padding:20px 0 !important; margin:-10px 0 0 -10px !important; border-radius:7px 7px 0 0}

.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image{ width:80px; height:80px}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


  
